@import url(https://fonts.googleapis.com/css?family=Muli:400);
@import url(https://fonts.googleapis.com/css?family=Ovo:400);

body {
    font-family: 'Muli', Arial, sans-serif;
    color: #000;
    background-color: #fff;
}

.title {
    font-family: 'Ovo', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #5a2d4c;
    font-size: 24px;
    text-transform: uppercase;
    line-height: 1em;
}

.page-wrapper {
    width: auto;
}
/*
@media (min-width: 690px) {
  .page-wrapper {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 20px;
  }
}*/

.page-content {
    padding: 30px 20px;
    font-size: 16px;
    width: 100%;
    margin: 0 auto;
    max-width: 920px;
}

/*@media (min-width: 690px) {
  .page-content {
    padding-left: 24px;
    padding-right: 24px;
  }
}*/

.form__fieldset,
.form__input,
.form__select,
.form__textarea,
.chosen-container-single .chosen-single {
  /*border-color: #5e8459;*/
}

.card {
  /*border-color: #5e8459;*/
}

.form__label {

}

.untick-wrapper,
.form__item--2col + .form__item--2col {
  /*border-color: #5e8459;*/
}

.btn {
    font-family: 'Ovo', Arial, sans-serif;
    background-color: #5a2d4c;
    color: #fff;
}

.btn:hover,
.btn:focus {
    color: #fff;
    background-color: #d8c696;
}

.page-header {
    padding: 40px 25px 30px;
    background-color: #5a2d4c;
}
